/* tslint:disable */
/* eslint-disable */
/**
*/
export function init(): void;
/**
* @param {string} input
* @returns {string}
*/
export function parse(input: string): string;
/**
* @param {string} ast_json
* @param {string} data_json
* @returns {string}
*/
export function validate_set(ast_json: string, data_json: string): string;
/**
* @param {string} collection_ast_json
* @returns {string}
*/
export function generate_js_collection(collection_ast_json: string): string;
